[ubuntu-it] gsview

pietro barnabč pbarnabe a gmail.com
Lun 6 Feb 2006 06:32:27 GMT


Eugenio Odorifero ha scritto:

>Salve,
>ho ghostscript 7.07 e gsview 4.6. Quest'ultimo non mi apre i file pdf e
>mi segnala un errore: libgs.so non si carica. Cosa ancora peggiore, pur
>avendo i pacchetti installati, di libgs.so non c'č traccia.
>Cosa si deve fare per far funzionare questo tool?
>Accolgo anche suggerimenti di software analoghi a gsview, specie per
>quanto riguarda le conversioni PDF->file immagine.
>
>Eugenio
>-------
>
>
>  
>
Prova installando libgsf-1-dev

ciao, Pietro



More information about the ubuntu-it mailing list